OpenVDB 5.1.0

Public Types | Public Member Functions | Public Attributes | List of all members
FlipRegionSign< LeafNodeType > Struct Template Reference

`#include <LevelSetUtil.h>`

## Public Types
using | ValueType = typename LeafNodeType::ValueType

## Public Member Functions
| FlipRegionSign (LeafNodeType **nodes)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Public Attributes
LeafNodeType **const | mNodes

## Member Typedef Documentation

## ◆ ValueType

using ValueType = typename LeafNodeType::ValueType

## Constructor & Destructor Documentation

## ◆ FlipRegionSign()

FlipRegionSign | ( | LeafNodeType ** | nodes | ) |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

## Member Data Documentation

## ◆ mNodes

LeafNodeType** const mNodes

The documentation for this struct was generated from the following file:

- LevelSetUtil.h